<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Contenuto</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Contenuto"/>
<meta name="wx_page_id" content="1539983"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Contenuto" id="wxsec1"><h1 class="pagetitle" id="wx1">Contenuto</h1>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Contenuto" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Stub_matematica" title="Categoria:Stub matematica" wx:linktype="known" wx:pagename="Categoria:Stub_matematica" wx:page_id="225971" id="wx4">Stub matematica</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Polinomi" title="Categoria:Polinomi" wx:linktype="known" wx:pagename="Categoria:Polinomi" wx:page_id="34325" id="wx6">Polinomi</a></span> | <span dir="ltr" id="wx7"><a href="/wit/Categoria:Algebra_elementare" title="Categoria:Algebra elementare" wx:linktype="known" wx:pagename="Categoria:Algebra_elementare" wx:page_id="216356" id="wx8">Algebra elementare</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx9">matematica</p>
</wx:argument></wx:templatearguments>
</html>
